Quassel IRC - Bug #1464

Quassel client for Mac
01/15/2018 01:26 AM - public

Status: Closed Start date: 01/15/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.12.4 0S: Any
Description

Quassel client for Mac is perhaps desired. Quassel Qt client look and feel does not match that of a Mac.

See www.gnustep.org for an opensource means to accomplish this. TalkSoup.app is available and is modular and a Quassel plugin
for it may be sufficient.

Related issues:
Related to Quassel IRC - Bug #1536: package quassel-mac for gnustep for unix,... Closed 10/10/2019

History

#1 - 01/20/2018 03:24 PM - acerspyro
- File Screenshot at Jan 20 09-23-02.png added

It looks like this on macOS High Sierra

#2 - 06/17/2021 04:27 PM - phuzion
- Related to Bug #1536: package quassel-mac for gnustep for unix, and then for debian added

#3 - 06/17/2021 04:28 PM - phuzion

- Status changed from New to Closed

Quassel is already natively built for macOS, thanks to the fact that we use the Qt framework.

If you have any Mac-specific Ul improvements to make, please feel free to submit them as a PR on Github.
